.footer-wrapper {
  width: 100%;
  background-color: var(--footer--background);
  height: var(--footer--height);
  position: absolute;
  bottom: 0;
}
footer {
  max-width: var(--max--width);
  height: var(--footer--height);
  padding: 0 var(--gap);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: var(--footer--first--color);
  font-size: var(--footer--font--size);
}
footer p {
  font-size: inherit;
  margin: 0;
  max-width: 120ch;
}
footer ul {
  padding: 0;
  margin: 0;
}
footer a {
  color: inherit;
  cursor: pointer;
}
footer a:hover {
  color: inherit;
}
footer .navigation a > svg {
  margin-left: calc(var(--gap) / 8);
  height: 0.8em !important;
  width: 0.8em !important;
  stroke-width: 1.25px !important;
}
footer .navigation a:hover > svg {
  stroke-width: 1.5px !important;
}
footer > div {
  padding-top: var(--gap);
  padding-bottom: var(--gap);
  border-bottom: 1px solid var(--footer--border--color);
}
footer > div:last-of-type {
  border-bottom: none;
}
footer ul {
  display: flex;
  gap: calc(var(--gap) / 2);
  list-style: none;
}
footer ul li a:hover {
  text-decoration: underline;
  color: var(--footer--first--color);
}
footer .items {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .items ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(var(--gap) / 4);
}
footer .items li span {
  display: block;
}
footer .navigation > ul {
  flex-direction: column;
  gap: var(--gap);
  font-weight: 700;
}
footer .navigation ul ul {
  gap: var(--gap);
  color: var(--footer--second--color);
}
footer .navigation ul ul ul {
  flex-direction: column;
  font-weight: 400;
  gap: calc(var(--gap) / 2);
  max-width: 200px;
  color: var(--footer--third--color);
}
footer .navigation ul > li > ul {
  margin-top: 16px;
}
footer .legal {
  display: flex;
  flex-direction: column;
  gap: calc(var(--gap) / 2);
}
footer .legal .funding {
  display: flex;
  gap: calc(var(--gap) / 2);
}
footer .legal .funding img {
  width: calc(2 * var(--gap));
  height: auto;
}
footer .legal p {
  display: inline-block;
}
footer .legal p a {
  text-decoration: underline;
}

@media screen and (max-width: 700px) {
  footer .items,
  footer .legal .funding {
    flex-direction: column;
    align-items: center;
  }
}

.cookie__wrapper {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #eceff1;
  z-index: 9999;
}

.cookie__wrapper h1 {
  font-size: 1.3rem;
}

.cookie__wrapper p {
  font-size: 0.8rem;
}

.cookie__wrapper button:hover {
  color: #ffffff;
}

.cookie__content {
  flex: 1;
}

